/*.inside_news_details { background-color: red; }*/
/*.news_box .news_main .news_content .table-box { border-collapse: collapse; border: 1px solid #000 }*/
/*.news_box .news_main .news_content .table-box, .news_box .news_main .news_content th, .news_box .news_main .news_content td { border: 1px solid #000; }*/

.news_content table { border: 1px solid #000 }

.idx_about .about_box .about_list .center_box {
  display: flex;
}